
Foreman - Refactor #18134

Update organization/location wizard to use patternfly 

01/18/2017 09:21 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

follow https://www.patternfly.org/pattern-library/communication/wizard reference

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

History

#1 - 01/18/2017 09:21 AM - Ohad Levy

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/18/2017 09:23 AM - Dominic Cleal

- Tracker changed from Feature to Refactor

- Subject changed from update wizards to use patternfly  to Update organization/location wizard to use patternfly 

- Category set to Web Interface
